ISCS#FEP - Feature #2862

TDenginel 000010
03/06/2023 09:39 AM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Target version: loT v1.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/02/2023

0%
0.00 hour
0.00 hour

Description

Subtasks:

Task # 2863: TDenginellll

Task # 2864: TDenginelll00
Task # 2865: iotl I TDengine[100

Resolved
Resolved
Resolved

History

#1 - 03/06/2023 10:01 AM - shiyu cheng

- Status changed from New to Resolved

#2 - 03/13/2023 10:10 AM - xiangyang li

- Target version set to IoT v1.0

04/19/2025

1/1
